Bug 208982 - science/InsightToolkit: Update to 4.9.1
Summary: science/InsightToolkit: Update to 4.9.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Florian Smeets
URL: https://blog.kitware.com/itk-4-9-1-up...
Keywords: easy, patch
Depends on:
Blocks:
 
Reported: 2016-04-22 18:16 UTC by Ben Woods
Modified: 2016-04-24 08:06 UTC (History)
1 user (show)

See Also:


Attachments
Patch to update science/InsightToolkit to 4.9.1 (919 bytes, patch)
2016-04-22 18:16 UTC, Ben Woods
woodsb02: maintainer-approval+
Details | Diff
QA: Successful poudriere testport logs for science/InsightToolkit 4.9.1 on FreeBSD 10.2 amd64 (gzipped) (265.78 KB, application/gzip)
2016-04-22 21:44 UTC, Ben Woods
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ben Woods freebsd_committer 2016-04-22 18:16:32 UTC
Created attachment 169576 [details]
Patch to update science/InsightToolkit to 4.9.1

science/InsightToolkit:
- Update to 4.9.1

Changes this release:
  https://blog.kitware.com/itk-4-9-1-upgrades-support-performance-and-documentation/
Comment 1 Ben Woods freebsd_committer 2016-04-22 21:44:59 UTC
Created attachment 169582 [details]
QA: Successful poudriere testport logs for science/InsightToolkit 4.9.1 on FreeBSD 10.2 amd64 (gzipped)
Comment 2 Florian Smeets freebsd_committer 2016-04-23 14:52:04 UTC
take
Comment 3 Florian Smeets freebsd_committer 2016-04-24 08:05:50 UTC
Committed. Thanks.
Comment 4 commit-hook freebsd_committer 2016-04-24 08:06:30 UTC
A commit references this bug:

Author: flo
Date: Sun Apr 24 08:05:28 UTC 2016
New revision: 413925
URL: https://svnweb.freebsd.org/changeset/ports/413925

Log:
  Update to 4.9.1

  PR:		208982
  Submitted by:	Ben Woods <woodsb02@gmail.com> (maintainer)
  Sponsored by:	Essen Linuxhotel Hackathon 2016

Changes:
  head/science/InsightToolkit/Makefile
  head/science/InsightToolkit/distinfo